## ruby-actionpack-3.2 3.2.13

=== debian/changelog ===
ruby-actionpack-3.2 (3.2.13-7) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * Bump journey, sprockets dependency to match gem metadata
  * Allow newer versions of various dependencies
  * Fix format of debian-copyright (missing-license-paragraph-in-dep5-copyright)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Jun 2013 22:06:15 -0300

ruby-actionpack-3.2 (3.2.13-6) unstable; urgency=low

  * Bump Standards-Version to 3.9.4; no changes needed.
  * update debian/control.in to reflect changes in debian/control
  * Fix invalid gemspec data in patch
    debian/patches/0001-loosen_sprockets_dependency.patch: the problem was
    that when 2.2.1 is replaced by 2.2, the YAML parser thinks that 2.2 is a
    floating point number, but version numbers are supposed to be strings!  So
    the fix is to put quote around the 2.2 ('2.2'), forcing it to be parsed
    as a string. (Closes: #710819)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 02 Jun 2013 17:14:18 -0300

ruby-actionpack-3.2 (3.2.13-5) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 11:10:30 +0200

ruby-actionpack-3.2 (3.2.13-4) experimental; urgency=low

  * Remove all unneeded ruby/rails build dependencies, and drop
    ${shlib:Depends}.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Mar 2013 14:28:35 +0100

ruby-actionpack-3.2 (3.2.13-3) experimental; urgency=low

  * Loosen install time dependencies to allow faster builds

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 15:15:28 +0100

ruby-actionpack-3.2 (3.2.13-2) unstable; urgency=low

  * Pull fix for a speed regression from
    https://github.com/rails/rails/issues/9803

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Mar 2013 18:49:16 +0100

ruby-actionpack-3.2 (3.2.13-1) unstable; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13
  * Update patches for 3.2.13 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:18:44 +0100

ruby-actionpack-3.2 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:39:14 +0100

ruby-actionpack-3.2 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:41:49 +0100

ruby-actionpack-3.2 (3.2.8-1) unstable; urgency=low

  * Imported Upstream version 3.2.8
  * Loosen sprockets dependency to ~> 2.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 12 Oct 2012 12:53:20 +0200

ruby-actionpack-3.2 (3.2.6-6) unstable; urgency=high

  * [CVE-2013-1855]: Fix XSS vulnerability in sanitize_css in Action Pack
  * [CVE-2013-1857]: Fix XSS Vulnerability in the sanitize helper of Ruby on Rails

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 09:45:34 +0100
