=== debian/control ===
Source: ruby-actionpack-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
	Ondřej Surý <ondrej@debian.org>,
	Antonio Terceiro <terceiro@debian.org>,
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-actionpack-3.2.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-actionpack-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-actionpack-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-activesupport-3.2 (>= 3.2.13),
	 ruby-activemodel-3.2 (>= 3.2.13),
	 ruby-activerecord-3.2 (>= 3.2.13),
	 ruby-rack-cache (>= 1.2~),
	 ruby-rack (>= 1.4.5~),
	 ruby-rack-test (>= 0.6.1~),
	 ruby-journey (>= 1.0.4~),
	 ruby-sprockets (>= 2.2~),
	 ruby-builder (>= 3.0.0),
	 ruby-erubis (>= 2.7.0~),
	 ruby-tzinfo (>= 0.3.29~)
Conflicts: ruby-actionpack-2.3
Description: web-flow and rendering framework putting the VC in MVC (part of Rails)
 Action Pack is a framework for web apps on Rails. Simple,
 battle-tested conventions for building and testing MVC web
 applications. Works with any Rack-compatible server.
