## ruby-actionpack-3.2 3.2.16

=== debian/changelog ===
ruby-actionpack-3.2 (3.2.16-3) unstable; urgency=medium

  * Fix invalid gemspec data in patch (again)
    debian/patches/0001-loosen_sprockets_dependency.patch: the problem was
    that when 2.2.1 is replaced by 2.2, the YAML parser thinks that 2.2 is a
    floating point number, but version numbers are supposed to be strings!  So
    the fix is to put quote around the 2.2 ('2.2'), forcing it to be parsed
    as a string.
    Closes: #732805
  * debian/patches/0004-allow_newer_versions.patch: refresh

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 18 Dec 2013 18:01:29 -0300

ruby-actionpack-3.2 (3.2.16-2) unstable; urgency=high

  * Allow to depend on ruby-rack (<< 1.4) to make backports easier

 -- Ondřej Surý <ondrej@debian.org>  Fri, 06 Dec 2013 10:55:12 +0100

ruby-actionpack-3.2 (3.2.16-1) unstable; urgency=high

  * New upstream version 3.2.16
  * Update debian/control to rails release 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2013 17:40:28 +0100

ruby-actionpack-3.2 (3.2.13-9) unstable; urgency=low

  * Tighten rack dependency to 1.4 only. (Closes: #711236)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 23:17:48 +0100

ruby-actionpack-3.2 (3.2.13-8) unstable; urgency=low

  Team upload.

  [ Praveen Arimbrathodiyil ]
  * require minitest instead of test/unit
    debian/patches/port-to-minitest.patch

  [ Antonio Terceiro ]
  * Bump debian revision number
  * Fix test session to work with Rack 1.5
  * Add proper headers to rack 1.5 patch

  [ Praveen Arimbrathodiyil ]
  * port to minitest

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 21:31:36 +0100
