=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	Antonio Terceiro <terceiro@debian.org>,
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-actionpack-3.2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-actionpack-3.2.git;a=summary
 Homepage: http://www.rubyonrails.org
@@ -18,11 +18,11 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
 	 ruby | ruby-interpreter,
-	 ruby-activesupport-3.2 (>= 3.2.13),
-	 ruby-activemodel-3.2 (>= 3.2.13),
-	 ruby-activerecord-3.2 (>= 3.2.13),
+	 ruby-activesupport-3.2 (>= 3.2.16),
+	 ruby-activemodel-3.2 (>= 3.2.16),
+	 ruby-activerecord-3.2 (>= 3.2.16),
 	 ruby-rack-cache (>= 1.2~),
-	 ruby-rack (>= 1.4.5~),
+	 ruby-rack (<< 1.5) | ruby-rack1.4,
 	 ruby-rack-test (>= 0.6.1~),
 	 ruby-journey (>= 1.0.4~),
 	 ruby-sprockets (>= 2.2~),
